Bug 9870 - Typos in openvpn initscript
: Typos in openvpn initscript
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openvpn)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-12 23:55 by
Modified: 2009-05-10 09:33 (History)


Attachments
openvpn.init.diff (694 bytes, patch)
2006-08-12 23:56, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-12 23:55:31
Небольшой syntax check.
------- Comment #1 From 2006-08-12 23:56:04 -------
Created an attachment (id=1575) [details]
openvpn.init.diff
------- Comment #2 From 2006-09-01 19:53:20 -------
Fixed in 2.0.7-alt1